
/*cm_sysdb_begin*/
@import url("//fonts.googleapis.com/css?subset=cyrillic,cyrillic-ext,devanagari,greek,greek-ext,khmer,latin,latin-ext,vietnamese&family=Pavanam:regular|Roboto:100,100italic,300,300italic,regular,italic,500,500italic,700,700italic,900,900italic|Pridi:200,300,regular,500,600,700");
.cm-background {
background-image: url("/.cm4all/sysdb/presetbackgrounds/sys/cm_dh_087/Z4.jpg");
background-repeat: no-repeat; background-attachment: fixed; background-position: center center; background-size: cover;
}
/*cm_sysdb_end*/

.cm-offline-content {
    color: #555555;
    background-color: rgba(244,244,244,0.95);
}
#c_bg 	{ color:  	rgba(244,244,244,0.95); }
#c_nb 	{ color: 	rgba(244,244,244,0.95); }
#c_nba	{ color:	#6b5842; }
#c_nbat { color: 	#FFFFFF; }
#c_nt 	{ color: 	#555555;	}
#c_h 	{ color: 	#222222; }
#mContent h1, #mContent h2, #mContent h3, #mContent h4, #mContent h5, #mContent h6 {color: #222222;}
#c_t 	{ color: 	#555555; }
#c_a 	{ color: 	#555555; }
.mobilestartpage { color: #555555; background: rgba(244,244,244,0.95); }


/* for untrusted widgets */
div.content_main {
    color: #555555;
    background-color: rgba(244,244,244,0.95);
}
div.content_main h1, 
div.content_main h2, 
div.content_main h3 {
    color: #222222;
}

/*cm4all-vars-extension-force-color-begin*/
.cm4all-header-title-color.cm4all-force-color {
    color: #555555 !important;
}
.cm4all-header-title-color.cm4all-force-background-color {
    background-color: #555555 !important;
}
.cm4all-header-title-color.cm4all-force-border-color {
    border-color: #555555 !important;
} 
.cm4all-header-subtitle-color.cm4all-force-color {
    color: #555555 !important;
}
.cm4all-header-subtitle-color.cm4all-force-background-color {
    background-color: #555555 !important;
}
.cm4all-header-subtitle-color.cm4all-force-border-color {
    border-color: #555555 !important;
} 
.cm4all-header-background-color.cm4all-force-color {
    color: rgba(244,244,244,0.95) !important;
}
.cm4all-header-background-color.cm4all-force-background-color {
    background-color: rgba(244,244,244,0.95) !important;
}
.cm4all-header-background-color.cm4all-force-border-color {
    border-color: rgba(244,244,244,0.95) !important;
} 
.cm4all-header-alt-background-color.cm4all-force-color {
    color: #A6A6A6 !important;
}
.cm4all-header-alt-background-color.cm4all-force-background-color {
    background-color: #A6A6A6 !important;
}
.cm4all-header-alt-background-color.cm4all-force-border-color {
    border-color: #A6A6A6 !important;
} 
.cm4all-header-border-color.cm4all-force-color {
    color: rgba(255,255,255,0) !important;
}
.cm4all-header-border-color.cm4all-force-background-color {
    background-color: rgba(255,255,255,0) !important;
}
.cm4all-header-border-color.cm4all-force-border-color {
    border-color: rgba(255,255,255,0) !important;
} 
.cm4all-header-alt-border-color.cm4all-force-color {
    color: rgba(0,0,0,0) !important;
}
.cm4all-header-alt-border-color.cm4all-force-background-color {
    background-color: rgba(0,0,0,0) !important;
}
.cm4all-header-alt-border-color.cm4all-force-border-color {
    border-color: rgba(0,0,0,0) !important;
} 
.cm4all-content-color.cm4all-force-color {
    color: #555555 !important;
}
.cm4all-content-color.cm4all-force-background-color {
    background-color: #555555 !important;
}
.cm4all-content-color.cm4all-force-border-color {
    border-color: #555555 !important;
} 
.cm4all-content-headline-color.cm4all-force-color {
    color: #222222 !important;
}
.cm4all-content-headline-color.cm4all-force-background-color {
    background-color: #222222 !important;
}
.cm4all-content-headline-color.cm4all-force-border-color {
    border-color: #222222 !important;
} 
.cm4all-content-background-color.cm4all-force-color {
    color: rgba(244,244,244,0.95) !important;
}
.cm4all-content-background-color.cm4all-force-background-color {
    background-color: rgba(244,244,244,0.95) !important;
}
.cm4all-content-background-color.cm4all-force-border-color {
    border-color: rgba(244,244,244,0.95) !important;
} 
.cm4all-content-alt-background-color.cm4all-force-color {
    color: #FFFFFF !important;
}
.cm4all-content-alt-background-color.cm4all-force-background-color {
    background-color: #FFFFFF !important;
}
.cm4all-content-alt-background-color.cm4all-force-border-color {
    border-color: #FFFFFF !important;
} 
.cm4all-content-border-color.cm4all-force-color {
    color: #81c46e !important;
}
.cm4all-content-border-color.cm4all-force-background-color {
    background-color: #81c46e !important;
}
.cm4all-content-border-color.cm4all-force-border-color {
    border-color: #81c46e !important;
} 
.cm4all-content-alt-border-color.cm4all-force-color {
    color: #757F80 !important;
}
.cm4all-content-alt-border-color.cm4all-force-background-color {
    background-color: #757F80 !important;
}
.cm4all-content-alt-border-color.cm4all-force-border-color {
    border-color: #757F80 !important;
} 
.cm4all-content-link-color.cm4all-force-color {
    color: #555555 !important;
}
.cm4all-content-link-color.cm4all-force-background-color {
    background-color: #555555 !important;
}
.cm4all-content-link-color.cm4all-force-border-color {
    border-color: #555555 !important;
} 
.cm4all-content-link-hover-color.cm4all-force-color {
    color: #222222 !important;
}
.cm4all-content-link-hover-color.cm4all-force-background-color {
    background-color: #222222 !important;
}
.cm4all-content-link-hover-color.cm4all-force-border-color {
    border-color: #555555  !important;
} 
.cm4all-sidebar-color.cm4all-force-color {
    color: #ffffff !important;
}
.cm4all-sidebar-color.cm4all-force-background-color {
    background-color: #ffffff !important;
}
.cm4all-sidebar-color.cm4all-force-border-color {
    border-color: #ffffff !important;
} 
.cm4all-sidebar-headline-color.cm4all-force-color {
    color: #ffffff !important;
}
.cm4all-sidebar-headline-color.cm4all-force-background-color {
    background-color: #ffffff !important;
}
.cm4all-sidebar-headline-color.cm4all-force-border-color {
    border-color: #ffffff !important;
} 
.cm4all-sidebar-background-color.cm4all-force-color {
    color: #222 !important;
}
.cm4all-sidebar-background-color.cm4all-force-background-color {
    background-color: #222 !important;
}
.cm4all-sidebar-background-color.cm4all-force-border-color {
    border-color: #222 !important;
} 
.cm4all-sidebar-alt-background-color.cm4all-force-color {
    color: #E0E0E0 !important;
}
.cm4all-sidebar-alt-background-color.cm4all-force-background-color {
    background-color: #E0E0E0 !important;
}
.cm4all-sidebar-alt-background-color.cm4all-force-border-color {
    border-color: #E0E0E0 !important;
} 
.cm4all-sidebar-border-color.cm4all-force-color {
    color: rgba(244,244,244,0.95) !important;
}
.cm4all-sidebar-border-color.cm4all-force-background-color {
    background-color: rgba(244,244,244,0.95) !important;
}
.cm4all-sidebar-border-color.cm4all-force-border-color {
    border-color: rgba(244,244,244,0.95) !important;
} 
.cm4all-sidebar-alt-border-color.cm4all-force-color {
    color: #BDBDBD !important;
}
.cm4all-sidebar-alt-border-color.cm4all-force-background-color {
    background-color: #BDBDBD !important;
}
.cm4all-sidebar-alt-border-color.cm4all-force-border-color {
    border-color: #BDBDBD !important;
} 
.cm4all-sidebar-link-color.cm4all-force-color {
    color: #ffffff !important;
}
.cm4all-sidebar-link-color.cm4all-force-background-color {
    background-color: #ffffff !important;
}
.cm4all-sidebar-link-color.cm4all-force-border-color {
    border-color: #ffffff !important;
} 
.cm4all-sidebar-link-hover-color.cm4all-force-color {
    color: #ffffff !important;
}
.cm4all-sidebar-link-hover-color.cm4all-force-background-color {
    background-color: #ffffff !important;
}
.cm4all-sidebar-link-hover-color.cm4all-force-border-color {
    border-color: #ffffff  !important;
} 
.cm4all-navigation-color.cm4all-force-color {
    color: #555555 !important;
}
.cm4all-navigation-color.cm4all-force-background-color {
    background-color: #555555 !important;
}
.cm4all-navigation-color.cm4all-force-border-color {
    border-color: #555555 !important;
} 
.cm4all-navigation-alt-color.cm4all-force-color {
    color: #FFFFFF !important;
}
.cm4all-navigation-alt-color.cm4all-force-background-color {
    background-color: #FFFFFF !important;
}
.cm4all-navigation-alt-color.cm4all-force-border-color {
    border-color: #FFFFFF !important;
} 
.cm4all-navigation-background-color.cm4all-force-color {
    color: rgba(244,244,244,0.95) !important;
}
.cm4all-navigation-background-color.cm4all-force-background-color {
    background-color: rgba(244,244,244,0.95) !important;
}
.cm4all-navigation-background-color.cm4all-force-border-color {
    border-color: rgba(244,244,244,0.95) !important;
} 
.cm4all-navigation-alt-background-color.cm4all-force-color {
    color: #6b5842 !important;
}
.cm4all-navigation-alt-background-color.cm4all-force-background-color {
    background-color: #6b5842 !important;
}
.cm4all-navigation-alt-background-color.cm4all-force-border-color {
    border-color: #6b5842 !important;
} 
.cm4all-navigation-border-color.cm4all-force-color {
    color: #FFFFFF !important;
}
.cm4all-navigation-border-color.cm4all-force-background-color {
    background-color: #FFFFFF !important;
}
.cm4all-navigation-border-color.cm4all-force-border-color {
    border-color: #FFFFFF !important;
} 
.cm4all-navigation-alt-border-color.cm4all-force-color {
    color: #FFFFFF !important;
}
.cm4all-navigation-alt-border-color.cm4all-force-background-color {
    background-color: #FFFFFF !important;
}
.cm4all-navigation-alt-border-color.cm4all-force-border-color {
    border-color: #FFFFFF !important;
} 
.cm4all-subnavigation-color.cm4all-force-color {
    color: #555555 !important;
}
.cm4all-subnavigation-color.cm4all-force-background-color {
    background-color: #555555 !important;
}
.cm4all-subnavigation-color.cm4all-force-border-color {
    border-color: #555555 !important;
} 
.cm4all-subnavigation-alt-color.cm4all-force-color {
    color: #ffffff !important;
}
.cm4all-subnavigation-alt-color.cm4all-force-background-color {
    background-color: #ffffff !important;
}
.cm4all-subnavigation-alt-color.cm4all-force-border-color {
    border-color: #ffffff !important;
} 
.cm4all-subnavigation-background-color.cm4all-force-color {
    color: rgba(244,244,244,0.95) !important;
}
.cm4all-subnavigation-background-color.cm4all-force-background-color {
    background-color: rgba(244,244,244,0.95) !important;
}
.cm4all-subnavigation-background-color.cm4all-force-border-color {
    border-color: rgba(244,244,244,0.95) !important;
} 
.cm4all-subnavigation-alt-background-color.cm4all-force-color {
    color: #6b5842 !important;
}
.cm4all-subnavigation-alt-background-color.cm4all-force-background-color {
    background-color: #6b5842 !important;
}
.cm4all-subnavigation-alt-background-color.cm4all-force-border-color {
    border-color: #6b5842 !important;
} 
.cm4all-subnavigation-border-color.cm4all-force-color {
    color: #F7F7F7 !important;
}
.cm4all-subnavigation-border-color.cm4all-force-background-color {
    background-color: #F7F7F7 !important;
}
.cm4all-subnavigation-border-color.cm4all-force-border-color {
    border-color: #F7F7F7 !important;
} 
.cm4all-subnavigation-alt-border-color.cm4all-force-color {
    color: #F7F7F7 !important;
}
.cm4all-subnavigation-alt-border-color.cm4all-force-background-color {
    background-color: #F7F7F7 !important;
}
.cm4all-subnavigation-alt-border-color.cm4all-force-border-color {
    border-color: #F7F7F7 !important;
} 
.cm4all-footer-color.cm4all-force-color {
    color: #ffffff !important;
}
.cm4all-footer-color.cm4all-force-background-color {
    background-color: #ffffff !important;
}
.cm4all-footer-color.cm4all-force-border-color {
    border-color: #ffffff !important;
} 
.cm4all-footer-alt-color.cm4all-force-color {
    color: #ffffff !important;
}
.cm4all-footer-alt-color.cm4all-force-background-color {
    background-color: #ffffff !important;
}
.cm4all-footer-alt-color.cm4all-force-border-color {
    border-color: #ffffff !important;
} 
.cm4all-footer-background-color.cm4all-force-color {
    color: #222 !important;
}
.cm4all-footer-background-color.cm4all-force-background-color {
    background-color: #222 !important;
}
.cm4all-footer-background-color.cm4all-force-border-color {
    border-color: #222 !important;
} 
.cm4all-footer-alt-background-color.cm4all-force-color {
    color: #E0E0E0 !important;
}
.cm4all-footer-alt-background-color.cm4all-force-background-color {
    background-color: #E0E0E0 !important;
}
.cm4all-footer-alt-background-color.cm4all-force-border-color {
    border-color: #E0E0E0 !important;
} 
.cm4all-footer-border-color.cm4all-force-color {
    color: #fafafa !important;
}
.cm4all-footer-border-color.cm4all-force-background-color {
    background-color: #fafafa !important;
}
.cm4all-footer-border-color.cm4all-force-border-color {
    border-color: #fafafa !important;
} 
.cm4all-footer-alt-border-color.cm4all-force-color {
    color: #ABA9A6 !important;
}
.cm4all-footer-alt-border-color.cm4all-force-background-color {
    background-color: #ABA9A6 !important;
}
.cm4all-footer-alt-border-color.cm4all-force-border-color {
    border-color: #ABA9A6 !important;
} 
.cm4all-body-background-color.cm4all-force-color {
    color: #f2f2f2 !important;
}
.cm4all-body-background-color.cm4all-force-background-color {
    background-color: #f2f2f2 !important;
}
.cm4all-body-background-color.cm4all-force-border-color {
    border-color: #f2f2f2 !important;
}
/*cm4all-vars-extension-force-color-end*/